Subject: public domain MM code.

From: <[email-masked]>
Date: Thu, 4 May 95 11:45:09 BST

Dear one and all,
                 I am looking for public domain MM code on behalf of a
former supervisor, who wants to modify to incorporate various modes of
transition metal bonding (for non-commercial reasons I might add).
I would appreciate it if anyone could contact me with any suggestions
or indeed real code so that I might pass it on.  I have already looked
on www.ccl.net, but I don't think that MD programs like
Moldy are a good starting place, since I believe that idea is that a
computer science student will be doing the modifications as a Part II
project.  I think that maybe even some MM2 code might suffice since
the metal-ligand interactions will probably not be described by any
really exotic terms.
          Your help much apreciated.
              Cheers,
                     Dave